@charset "utf-8";

/***************************************************************************

  タイトル

***************************************************************************/
.lwrTitleBlock {
  width: 100%;
  height: 450px;
  margin: 0 0 250px;
  position: relative;
  background-color: #225A45;
}
.lwrTitleBlock::after {
  content: "";
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 100px;
  left: 0;
  bottom: 0;
  background: url(../img/bg_lower_title.png) no-repeat center bottom;
  background-size: 100%;
}

.lwrTitleBlock .wrap {
  width: 100%;
  max-width: 1200px;
  height: 100%;
  margin: 0 auto;
  position: relative;
}

.lwrTitleBlock h1 {
  width: 100%;
  padding: 570px 0 0 0;
  font-size: 3.4rem;
  text-align: center;
  display: inline-block;
  position: relative;
}

.lwrTitleBlock.point {
  background: url(../img/point/bg-lwrtitle.jpg) no-repeat center;
  background-size: cover;
}
.lwrTitleBlock.point h1 {
  background: url(../img/point/subtitle.png) no-repeat center bottom -30px;
  background-size: auto 140px;
}

.lwrTitleBlock.plan {
  background: url(../img/plan/bg-lwrtitle.jpg) no-repeat center;
  background-size: cover;
}
.lwrTitleBlock.plan h1 {
  background: url(../img/plan/subtitle.png) no-repeat center bottom -30px;
  background-size: auto 140px;
}

.lwrTitleBlock.faq {
  background: url(../img/faq/bg-lwrtitle.jpg) no-repeat center;
  background-size: cover;
}
.lwrTitleBlock.faq h1 {
  background: url(../img/faq/subtitle.png) no-repeat center bottom -30px;
  background-size: auto 140px;
}

.lwrTitleBlock.access {
  background: url(../img/access/bg-lwrtitle.jpg) no-repeat center;
  background-size: cover;
}
.lwrTitleBlock.access h1 {
  background: url(../img/access/subtitle.png) no-repeat center bottom -30px;
  background-size: auto 140px;
}

.lwrTitleBlock.gallery {
  background: url(../img/gallery/bg-lwrtitle.jpg) no-repeat center;
  background-size: cover;
}
.lwrTitleBlock.gallery h1 {
  background: url(../img/gallery/subtitle.png) no-repeat center bottom -30px;
  background-size: auto 140px;
}

.lwrTitleBlock.information {
  background: url(../img/information/bg-lwrtitle.jpg) no-repeat center;
  background-size: cover;
}
.lwrTitleBlock.information h1 {
  background: url(../img/information/subtitle.png) no-repeat center bottom -30px;
  background-size: auto 140px;
}

@media screen and (max-width: 767px) {
  .lwrTitleBlock {
    height: 250px;
    margin: 0 0 100px;
  }

  .lwrTitleBlock::after {
    background-position: center bottom -1px;
  }

  .lwrTitleBlock.plan {
    margin: 0 0 130px;
  }

  .lwrTitleBlock .wrap {
    max-width: 100%;
  }

  .lwrTitleBlock h1 {
    font-size: 2.6rem;
    padding: 280px 0 0 0;
  }

  .lwrTitleBlock.point h1,
  .lwrTitleBlock.gallery h1 {
    background-position: center bottom 0px;
    background-size: 100% auto;
  }

  .lwrTitleBlock.plan h1,
  .lwrTitleBlock.information h1,
  .lwrTitleBlock.access h1,
  .lwrTitleBlock.faq h1 {
    background-position: center bottom -10px;
    background-size: auto 90px;
  }

}

/***************************************************************************

  主要ブロック要素

***************************************************************************/
main {
  width: 100%;
}

main section {
  width: 100%;
  padding: 0 0 60px 0;
}

main section .wrap {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}

main .col2 {
  max-width: 1200px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  flex-direction: row-reverse;
}

main .col2 aside {
  width: 190px;
}

main .col2 div.container {
  width: calc(100% - 190px - 50px);
}

.bgLGreen + section {
  margin-top: 80px;
}


aside.categoryBlock dl dt {
  padding: 0 0 0 25px;
  font-size: 1.8rem;
  font-weight: 600;
  color: #225A45;
  position: relative;
}

aside.categoryBlock dl dt:before {
  content: "";
  width: 18px;
  height: 22px;
  background: url(../img/icon_slash.png) no-repeat 0 0;
  background-size: 100%;
  position: absolute;
  left: 0;
  top: 5px;
  font-size: 1.8rem;
}

aside.categoryBlock dl dd {
  margin: 20px 0 0 0;
}

aside.categoryBlock dl dd ul li a {
  padding: 20px 15px 21px 0;
  font-size: 1.4rem;
  line-height: 1.4;
  display: block;
  background: url(../img/arrow_green.png) no-repeat right center;
  background-size: 6px auto;
}

aside.categoryBlock dl dd ul li a:hover {
  opacity: 0.7;
  transition: 0.3s;
  background: url(../img/arrow_green.png) no-repeat right 2px center;
  background-size: 6px auto;
}

@media screen and (max-width: 767px) {
  main section {
    padding: 25px 20px;
  }

  main section .wrap {
    max-width: 100%;
  }

  main .col2 {
    max-width: 100%;
    display: block;
  }

  main .col2 aside {
    width: calc(100% - 40px);
    margin: auto;
    padding: 40px 0 20px;
  }

  main .col2 div.container {
    width: 100%;
  }

  .bgLGreen + section {
    margin-top: 10px;
  }


  aside.categoryBlock dl {
    margin: 20px 0;
  }

  aside.categoryBlock dl dt {
    padding: 0 0 0 22px;
    font-size: 1.4rem;
  }

  aside.categoryBlock dl dt:before {
    left: 0;
    top: 0;
  }

  aside.categoryBlock dl dd {
    margin: 5px 0 0 0;
  }

  aside.categoryBlock dl dd ul {
    display: flex;
    flex-wrap: wrap;
    gap: 0 20px;
  }

  aside.categoryBlock dl dd ul li {
    width: calc((100% / 2) - 10px);
  }

  aside.categoryBlock dl dd ul li a {
    padding: 10px 15px 0px 0;
    font-size: 1.2rem;
    background: url(../img/arrow_green_down.png) no-repeat right 1.7rem;
    background-size: 10px auto;
  }
}

/***************************************************************************

  コンテンツ見出し

***************************************************************************/
main.lower section h2 {
  font-size: 2.8rem;
  font-weight: 500;
  margin: 0 auto 40px;
  text-align: center;
}

main.lower section h2 span {
  position: relative;
}

main.lower section h2 span::before,
main.lower section h2 span::after {
  content: "";
  background-color: #225A45;
  width: 50px;
  height: 1px;
  top: 50%;
  position: absolute;
}

main.lower section h2 span::before {
  left: -90px;
}

main.lower section h2 span::after {
  right: -90px;
}


@media screen and (max-width: 767px) {
  main.lower section h2 {
    font-size: 2rem;
    line-height: 1.4;
    padding: 0 0 0 25px;
    margin: 0 0 30px;
    text-align: left;
  }

  main.lower section h2 span:before {
    left: -25px;
    top: 16px;
    width: 15px;
  }
  main.lower section h2 span::after {
    display: none;
  }
}

/***************************************************************************

  コンテンツ共通パーツ

***************************************************************************/
/*****************************************
  テキスト
*****************************************/
main.lower section p {
  margin: 0 0 1em;
}

.lwrCommonInfoBlock {
  display: flex;
  justify-content: space-between;
  margin: 60px 0 0;
}

.lwrCommonInfoBlock h3 {
  font-size: 2.4rem;
  color: #225A45;
  font-weight: 500;
  width: 240px;
}

.lwrCommonInfoBlock div {
  width: calc(100% - 240px);
  padding: 5px 0 0 0;
}

.lwrCommonInfoBlock .lwrCommonTable tr:first-child th,
.lwrCommonInfoBlock .lwrCommonTable tr:first-child td {
  padding-top: 12px;
}

@media screen and (max-width: 767px) {
  .lwrCommonInfoBlock {
    display: block;
    margin: 20px 0 0;
  }

  .lwrCommonInfoBlock h3,
  .lwrCommonInfoBlock div {
    width: 100%;
  }

  .lwrCommonInfoBlock h3 {
    font-size: 1.8rem;
  }
}


/*****************************************
  テーブル
*****************************************/
.lwrCommonTable {
  width: 100%;
  margin: 0;
}

.lwrCommonTable tr {
  border-bottom: solid 1px #D3D3D3;
}

.lwrCommonTable th,
.lwrCommonTable td {
  font-size: 1.5rem;
  padding: 24px 5px;
  vertical-align: top;
}

.lwrCommonTable th {
  width: 210px;
  color: #225A45;
  font-weight: 500;
}

.lwrCommonInTable {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.lwrCommonInTable dt {
  width: 10rem;
}

.lwrCommonInTable dd {
  width: calc(100% - 10rem - 20px);
}

.lwrCommonTable.small {
  border-top: 1px solid #D3D3D3;
  margin: 14px 0 0;
}
.lwrCommonTable.small th, .lwrCommonTable.small td {
  font-size: 1.3rem !important;
  padding: 12px 5px;
}
.lwrCommonTable.small th {
  width: 160px;
}

@media screen and (max-width: 767px) {

  .lwrCommonTable th,
  .lwrCommonTable td {
    padding: 8px 5px;
    font-size: 100%;
  }

  .lwrCommonTable th {
    width: 30%;
  }
}


/*****************************************
  リスト
*****************************************/
.listDot li {
  background: url(../img/icon_dot.png) no-repeat left 0.8rem;
  background-size: 11px;
  padding: 0 0 0 20px;
}

@media screen and (max-width: 767px) {
  .listDot li {
    background-size: 6px;
    background-position: left 0.8rem;
    padding: 0 0 0 12px;
  }
}


/*****************************************
  リンク
*****************************************/
.lwrInpageNaviBlock nav ul {
  display: flex;
  justify-content: center;
}
.lwrInpageNaviBlock nav ul li {
  padding: 0 60px 0 40px;
  background: url(../img/icon_slash.png) no-repeat right center;
  background-size: 18px 22px;
}
.lwrInpageNaviBlock nav ul li:last-child {
  background: none;
}
.lwrInpageNaviBlock nav ul li a {
  padding: 0 28px 0 0;
  font-size: 1.5rem;
  font-weight: 500;
  background: url(../img/arrow_green_down.png) no-repeat right center;
  background-size: auto 6px;
  transition: 0.3s;
}
.lwrInpageNaviBlock nav ul li a:hover {
  opacity: 0.7;
  transition: 0.3s;
}

a.linkDown {
  background: url(../img/arrow_green_down.png) no-repeat right 0.7em;
  background-size: 9px auto;
  padding: 0 15px 0 0;
  color: #225A45;
  transition: 0.3s;
}
a.linkDown:hover {
  opacity: 0.7;
  transition: 0.3s;
}

@media screen and (max-width: 767px) {
  .lwrInpageNaviBlock nav ul {
    gap: 0 10px;
    justify-content: space-between;
  }
  .lwrInpageNaviBlock nav ul li {
    padding: 0 0 0 0;
    background: none;
  }

  .lwrInpageNaviBlock nav ul li a {
    font-size: 1.2rem;
    background-size: auto 4px;
    padding: 0 20px 0 0;
  }
}

/*****************************************
  風呂
*****************************************/
.hotspringBlock {
  font-size: 1.5rem;
}

.bathhouseBlock {
  display: flex;
  justify-content: space-between;
  padding: 50px 0 10px;
}

.bathhouseBlock article {
  width: calc((100% / 2) - 20px);
}

.bathhouseBlock article h3 {
  margin: 0 0 10px;
  font-size: 2.4rem;
  font-weight: 500;
}

.bathhouseBlock article .sliderBox .slider {
  margin-bottom: 8px;
}

.bathhouseBlock article .sliderBox .slider img {
  border-radius: 10px;
}

@media screen and (max-width: 767px) {
  .bathhouseBlock {
    display: block;
    padding: 0px 0 10px;
  }

  .bathhouseBlock article {
    width: 100%;
  }

  .bathhouseBlock article h3 {
    margin: 40px 0 10px;
    font-size: 1.8rem;
  }

  .bathhouseBlock article:first-child h3 {
    margin-top: 0;
  }

  .bathhouseBlock article .sliderBox .swiper-slide span {
    right: 5px;
    bottom: 5px;
    font-size: 1rem;
  }
}

/*****************************************
  部屋
*****************************************/
.roomBlock dl dd {
  margin: 0 30px 30px;
  display: flex;
  justify-content: space-between;
}

.roomBlock .roomBox {
  display: flex;
  justify-content: space-between;
}

.roomBlock .sliderBox {
  width: 463px;
}

.roomBlock .sliderBox .slider {
  margin-bottom: 8px;
}

.roomBlock .detailBox {
  width: calc(100% - 463px - 40px);
  font-size: 1.5rem;
}

.roomBlock .detailBox table tr {
  border-bottom: 1px solid #A7B3BE;
}

.roomBlock .detailBox table th,
.roomBlock .detailBox table td {
  padding: 20px 5px;
}

.roomBlock .detailBox table tr:first-child th,
.roomBlock .detailBox table tr:first-child td {
  padding-top: 0;
}

.roomBlock .detailBox table th {
  width: 140px;
  color: #225A45;
  font-weight: 500;
}

@media screen and (max-width: 767px) {
  .roomBlock dl dd {
    margin: 0 15px 15px;
    display: block;
  }

  .roomBlock .sliderBox {
    width: 100%;
  }

  .roomBlock .sliderBox .slider {
    margin-bottom: 8px;
  }

  .roomBlock .detailBox {
    width: 100%;
    font-size: 1.3rem;
    margin: 30px 0 0 0;
  }

  .roomBlock .detailBox table th,
  .roomBlock .detailBox table td {
    padding: 15px 5px;
  }

  .roomBlock .detailBox table th {
    width: 90px;
  }
}


/*****************************************
  料理
*****************************************/
.cuisineBlock,
.roomBlock {
  font-size: 1.5rem;
}

.cuisineBlock .cuisineBox,
.roomBlock .roomBox {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 60px 40px;
}

.cuisineBlock .cuisineBox,
.roomBlock .roomBox {
  margin: 40px 0;
}

.cuisineBlock .cuisineBox div,
.roomBlock .roomBox div {
  width: calc((100% / 2) - 20px);
}

.cuisineBlock .cuisineBox div img,
.roomBlock .roomBox div img {
  border-radius: 10px;
  height: 360px;
  object-fit: cover;
}

.cuisineBlock .cuisineBox div .title,
.roomBlock .roomBox div .title {
  width: calc(100% - 140px - 20px);
  color: #225A45;
  font-size: 1.8rem;
  font-weight: 500;
  padding: 15px 0 0 0;
}

@media screen and (max-width: 767px) {
  .cuisineBlock .cuisineBox,
  .roomBlock .roomBox {
    display: block;
    margin: 20px 0;
  }

  .cuisineBlock .cuisineBox > div,
  .roomBlock .roomBox > div {
    width: 100%;
    margin: 40px 0 0;
  }

  .cuisineBlock .cuisineBox div img,
  .roomBlock .roomBox div img {
    height: auto;
    width: 100%;
  }

  .cuisineBlock .cuisineBox div .title,
  .roomBlock .roomBox div .title {
    width: 100%;
    font-size: 1.5rem;
    padding: 10px 0 0 0;
    text-align: center;
  }

  .cuisineBlock .lwrCommonTable th,
  .roomBlock .lwrCommonTable th {
    width: 30%;
  }
}


/*****************************************
  宿泊プラン
*****************************************/

.planBlock .planListBox {
  display: flex;
  justify-content: space-between;
  padding: 0 30px 30px;
}

.planBlock .planListBox figure {
  width: 310px;
}

.planBlock .planListBox figure img {
  border-radius: 10px;
}

.planBlock .planListBox .planCntBox {
  width: calc(100% - 310px - 20px);
  display: flex;
  justify-content: space-between;
  flex-direction: column;
}

.planBlock .planCntBox dl {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 0 20px;
  background: #fff;
  border: 1px solid #D3D3D3;
  border-radius: 10px;
  margin: 0 0 15px;
  padding: 18px 20px;
}
  .planBlock .planCntBox dl:last-child {
    margin: 0;
  }

.planBlock .planCntBox dl dd {
  width: 140px;
}
.planBlock .planCntBox dl dd a {
  font-size: 1.5rem;
  padding: 4px 15px 5px;
  display: block;
  width: 140px;
  text-align: center;
  color: #fff;
  background-color: #225A45;
  border-radius: 30px;
}

.planBlock .planCntBox dl dd a span {
  display: inline-block;
  padding: 0 17px 0 0;
  background: url(../img/arrow_white.png) no-repeat right center;
  background-size: 6px auto;
  transition: 0.3s;
}

.planBlock .planCntBox dl dd a:hover {
  opacity: 0.7;
  transition: 0.3s;
}

.planBlock .planCntBox dl dd a:hover span {
  background-position: right 2px center;
  transition: 0.3s;
}

@media screen and (max-width: 767px) {
  .planBlock .planListBox {
    flex-direction: column-reverse;
    padding: 0;
  }

  .planBlock .planListBox figure {
    width: 100%;
    margin: 20px 0 0 0 ;
  }

  .planBlock .planListBox .planCntBox {
    width: 100%;
    display: block;
  }

  .planBlock .planCntBox dl {
    display: block;
    overflow: hidden;
    margin: 0 0 8px;
    padding: 15px 15px;
  }

  .planBlock .planCntBox dl dd {
    display: block;
    margin: 10px 0 0 0;
    padding: 0;
    float: right;
    width: 120px;
  }

  .planBlock .planListBox .planCntBox a {
    padding: 6px 0px 10px;
    font-size: 1.1rem;
    width: 100%;
  }

  .planBlock .planListBox .planCntBox a span {
    background-position: right 0.6rem;
    background-size: auto 9px;
  }
}


/*****************************************
  館内施設
*****************************************/
.facilityBlock {
  font-size: 1.5rem;
}
.facilityBlock .dogrunBox {
  margin-top: 40px;
}
.facilityBlock .dogrunBox article {
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  margin-bottom: 60px;
}
.facilityBlock .dogrunBox article > div {
  width: calc(100% - 580px - 50px);
}
.facilityBlock .dogrunBox article h3 {
  margin: 12px 0 20px;
  font-size: 2.4rem;
  font-weight: 500;
  color: #225A45;
}
.facilityBlock .dogrunBox article table {
  margin-top: 50px;
}
.facilityBlock .dogrunBox .sliderBox {
  width: 580px;
}
.facilityBlock .dogrunBox .sliderBox .slider {
  margin-bottom: 8px;
}
.facilityBlock .dogrunBox .sliderBox .slider img,
.facilityBlock .dogrunBox .sliderBox figure img {
  border-radius: 10px;
}

.facilityBlock .faciListBox {
  display: flex;
  flex-wrap: wrap;
  gap: 0 27px;
}

.facilityBlock .faciListBox div {
  width: calc((100% - 27px - 27px) / 3);
  margin: 0 0 40px;
}

.facilityBlock .faciListBox div figure img {
  border-radius: 10px;
}

.facilityBlock .faciListBox div dl dt {
  margin: 10px 0;
  font-size: 1.8rem;
  color: #225A45;
  font-weight: 500;
}

.facilityBlock .faciListBox div dl dd {
  font-size: 1.3rem;
}

.facilityBlock .faciListBox div dl dd table {
  margin: 20px 0 0 0;
  border-top: 1px solid #A7B3BE;
  width: 100%;
}

.facilityBlock .faciListBox div dl dd table tr {
  border-bottom: 1px solid #A7B3BE;
}

.facilityBlock .faciListBox div dl dd table th {
  color: #225A45;
  font-weight: 500;
  padding: 10px 5px 14px;
  width: 30%;
}

.facilityBlock .faciListBox div dl dd table td {
  padding: 10px 5px 14px;
}

@media screen and (max-width: 767px) {
  .cuisineBlock,
  .facilityBlock,
  .roomBlock,
  .hotspringBlock {
    font-size: 1.3rem;
  }

  .cuisineBlock h2 + .AnCr,
  .facilityBlock h2 + .AnCr,
  .roomBlock h2 + .AnCr,
  .hotspringBlock h2 + .AnCr {
    text-align: left !important;
    margin: 0 0 2em;
  }

  .facilityBlock .dogrunBox article {
    display: block;
    margin-bottom: 60px;
  }
  .facilityBlock .dogrunBox article > div {
    width: 100%;
  }
  .facilityBlock .dogrunBox article h3 {
    font-size: 1.8rem;
  }

  .facilityBlock .dogrunBox article table {
    margin: 20px 0;
  }

  .facilityBlock .dogrunBox .sliderBox {
    width: 100%;
  }

  .facilityBlock .faciListBox {
    display: block;
    border-top: 1px solid #A7B3BE;
    margin-top: -10px;
    padding-top: 40px;
  }

  .facilityBlock .faciListBox div {
    width: 100%;
    margin: 0 0 40px;
  }

  .facilityBlock .faciListBox div:last-child {
    margin: 0;
  }

}



/*****************************************
  フォトギャラリー
*****************************************/
.galleryBlock ul {
  display: flex;
  flex-wrap: wrap;
  gap: 0 28px;
  margin: 40px 0 0 0;
}

.galleryBlock ul li {
  width: calc((100% - 28px - 28px) / 3);
  margin: 0 0 20px;
}

.galleryBlock ul li img {
  border-radius: 10px;
  width: 100%;
  height: 187px;
  object-fit: cover;
}

@media screen and (max-width: 767px) {
  .galleryBlock ul {
    gap: 0 10px;
    margin: 20px 0 0 0;
  }

  .galleryBlock ul li {
    width: calc((100% - 30px) / 4);
    margin: 0 0 10px;
  }

  .galleryBlock ul li img {
    height: 80px;
  }
}


/*****************************************
  アクセス
*****************************************/
.accessInfoBlock {
  display: flex;
  justify-content: space-between;
  margin-bottom: 20px;
}

.accessInfoBlock figure {
  width: 580px;
}

.accessInfoBlock figure img {
  border-radius: 4px;
}

.accessInfoBlock div {
  width: calc(100% - 580px - 40px);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.accessInfoBlock dl dt {
  margin: 0 0 20px;
  font-size: 2rem;
  font-weight: 500;
  color: #225A45;
}

.accessInfoBlock table th {
  width: 140px;
}

.accessParkingBlock {
  display: flex;
  justify-content: space-between;
  margin: 40px 0;
}

.accessParkingBlock div:first-child {
  width: calc(100% - 580px - 30px);
}

.accessParkingBlock div:last-child {
  width: 580px;
  padding: 10px 0 0 0;
}

.accessParkingBlock figure img {
  border-radius: 10px;
}

.accessParkingBlock .lwrCommonTable {
  border-top: 1px solid #D3D3D3;
  margin-top: 60px;
}

.iframe-map iframe {
  border-radius: 10px;
  height: 500px;
}

.btn-more {
  margin: 20px 0 0 0;
}

.btn-more p {
  text-align: right;
}

.btn-more p a {
  padding: 8px 20px 10px;
  font-size: 1.4rem;
  background-color: #225A45;
  color: #fff;
  display: inline-block;
  border-radius: 20px;
}

.btn-more p a span {
  background: url(../img/arrow_white.png) no-repeat right center;
  background-size: 6px auto;
  padding: 0 18px 0 0;
}

.btn-more p a:hover {
  opacity: 0.7;
  transition: 0.3s;
}

.btn-more p a:hover span {
  background-position: right 2px center;
  transition: 0.3s;
}

@media screen and (max-width: 767px) {
  .accessInfoBlock {
    display: block;
  }

  .accessInfoBlock figure {
    width: 100%;
  }

  .accessInfoBlock div {
    width: 100%;
    display: block;
    margin: 0 0 20px 0;
  }

  .accessInfoBlock dl dt {
    margin: 0 0 20px;
    font-size: 1.8rem;
  }

  .accessInfoBlock table th {
    width: 80px;
  }

  .accessParkingBlock {
    display: block;
    margin: 0;
  }

  .accessParkingBlock div:first-child,
  .accessParkingBlock div:last-child {
    width: 100%;
  }

  .accessParkingBlock div:last-child {
    margin: 15px 0 0 0;
  }

  .accessParkingBlock h3 {
    font-size: 1.8rem;
    margin: 0 0 10px;
  }

  .accessParkingBlock .lwrCommonTable {
    margin-top: 30px;
  }

  .iframe-map iframe {
    height: 300px;
  }

  .btn-more {
    margin: 5px 0 0 0;
  }

  .btn-more p a {
    font-size: 1.2rem;
  }
}


/*****************************************
  お知らせ
*****************************************/
.newsListBlock {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
}

.newsListBlock article {
  width: calc((100% / 3) - 30px);
}

.newsListBlock article a {
  display: block;
}

.newsListBlock article a:hover {
  opacity: 0.7;
  transition: 0.3s;
}

.newsListBlock article figure {
  background-color: #fff;
  border-radius: 4px;
  height: 200px;
}

.newsListBlock article figure img {
  border: 1px solid #D3D3D3;
  height: 200px;
  object-fit: cover;
  border-radius: 5px;
}

.newsListBlock article div > div {
  display: flex;
  justify-content: space-between;
  margin: 10px 0 0 0;
}

.newsListBlock article div > div .date,
.newsDetailBlock .newsDetailInfo .date {
  font-size: 1.3rem;
}

.newsListBlock article div > div .category,
.newsDetailBlock .newsDetailInfo .category {
  font-size: 1.2rem;
  color: #225A45;
  margin: 0 0 0 10px;
  padding: 0 0 0 14px;
  background: url(../img/icon_slash.png) no-repeat left center;
  background-size: 8px 12px;
}

.newsListBlock article .title {
  font-size: 1.5rem;
  font-weight: 500;
  color: #225A45;
}

.newsListNavi,
.newsDetailNavi {
  border-top: 1px solid #A7B3BE;
  margin: 50px 0 0 0;
  padding: 50px 0 0 0;
  font-size: 1.4rem;
  display: flex;
  justify-content: center;
}

/*
.newsListNavi .btnPrev a,
.newsListNavi .btnNext a {
  color: #225A45;
  display: block;
}

.newsListNavi .btnPrev a {
  background: url(../img/arrow_blue_reverse.png) no-repeat left 10px center;
  background-size: 6px auto;
  padding: 5px 10px 5px 25px;
}

.newsListNavi .btnPrev a:hover {
  background-position: left 8px center;
}

.newsListNavi .btnNext a {
  background: url(../img/arrow_green.png) no-repeat right 10px center;
  background-size: 6px auto;
  padding: 5px 25px 5px 10px;
}

.newsListNavi .btnNext a:hover {
  background-position: right 8px center;
}

.newsListNavi .btnPagenation {
  margin: 0 40px;
}

.newsListNavi .btnPagenation ul {
  display: flex;
  justify-content: center;
  gap: 10px;
}

.newsListNavi .btnPagenation ul li a,
.newsListNavi .btnPagenation ul li .current {
  display: block;
  padding: 5px 12px;
  border-radius: 4px;
  border: 1px solid #225A45;
}

.newsListNavi .btnPagenation ul li .current {
  background: #225A45;
  color: #fff;
}
*/

.page_navi {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 0 0;
  gap: 10px;
}

.page_navi li {
  display: block;
}

.page_navi li.current span {
  display: block;
  padding: 5px 12px !important;
  border-radius: 4px;
  border: 1px solid #225A45;
  background: #225A45;
  color: #fff;
}

.page_navi li a {
  display: block;
  padding: 5px 12px;
  border-radius: 4px;
  border: 1px solid #225A45;
}

.page_navi li.previous a,
.page_navi li.next a {
  color: #225A45;
  display: block;
  border: 0 !important;
  background: initial !important;
}

.page_navi li.previous a {
  background: url(../img/arrow_green_reverse.png) no-repeat left 10px center !important;
  background-size: 6px auto !important;
  padding: 5px 10px 5px 25px !important;
  margin-right: 30px;
}

.page_navi li.previous a:hover {
  background-position: left 8px center !important;
}

.page_navi li.next a {
  background: url(../img/arrow_green.png) no-repeat right 10px center !important;
  background-size: 6px auto !important;
  padding: 5px 25px 5px 10px !important;
  margin-left: 30px;
}

.page_navi li.next a:hover {
  background-position: right 8px center !important;
}

.page_navi li.page_nums span {
  color: #fff;
  padding: 6px 9px 6px;
  background: #f3f3f3;
  display: inline-block;
  border: dotted 1px #333333;
}


@media screen and (max-width: 767px) {
  .newsListBlock {
    display: block;
    gap: 0;
  }

  .newsListBlock article {
    width: 100%;
    margin: 0 0 30px;
  }

  .newsListBlock article div > div .date,
  .newsDetailBlock .newsDetailInfo .date {
    font-size: 1.2rem;
  }

  .newsListBlock article .title {
    font-size: 1.3rem;
  }

  .newsListNavi,
  .newsDetailNavi {
    margin: 0;
    padding: 30px 0 10px;
    font-size: 1.2rem;
  }

  .page_navi li.previous a {
    margin-right: 20px;
  }

  .page_navi li.next a {
    margin-left: 20px;
  }

  .page_navi li.current span {
    padding: 5px 10px !important;
  }

  .page_navi li a {
    padding: 5px 10px;
  }
}


.newsDetailBlock .newsDetailInfo {
  display: flex;
  justify-content: right;
  margin: 0 0 30px;
}

.newsDetailBlock p {
  display: block;
}

.newsDetailBlock p img {
  margin-bottom: 30px;
  display: block;
}

.newsDetailBlock p img.aligncenter {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

.newsDetailBlock p img.alignleft {
  margin-left: 0;
  margin-right: auto;
}

.newsDetailBlock p img.alignright {
  margin-left: auto;
  margin-right: 0;
}

.newsDetailBlock a {
  color: #225A45;
  text-decoration: underline;
}

.newsDetailBlock a:hover {
  text-decoration: none;
}

.newsDetailNavi .btnBack a {
  background: url(../img/arrow_green_reverse.png) no-repeat left 10px center;
  background-size: 6px auto;
  padding: 5px 10px 5px 25px;
}

.newsDetailNavi .btnBack a:hover {
  background-position: left 8px center;
}

.newsListNavi a:hover,
.newsDetailNavi a:hover {
  opacity: 0.7;
  transition: 0.3s;
}

@media screen and (max-width: 767px) {}


/*****************************************
  お問い合わせ
*****************************************/
table.lwrCommonTable.form th {
  position: relative;
  width: 300px;
}

table.lwrCommonTable.form span.hissu,
table.lwrCommonTable.form span.nini {
  position: absolute;
  top: 12px;
  right: 12px;
  font-size: 1.4rem;
  background: #fff;
  border-radius: 4px;
  padding: 2px 15px;
  border-width: 1px;
  border-style: solid;
}

table.lwrCommonTable.form span.hissu {
  border-color: #DE1F1F;
  color: #DE1F1F;
}

table.lwrCommonTable.form span.nini {
  border-color: #999;
  color: #999;
}

table.lwrCommonTable.form input.sizeM {
  width: 35%;
}

table.lwrCommonTable.form input.sizeL {
  width: 50%;
}

table.lwrCommonTable.form textarea {
  width: 100%;
  height: 200px;
}

.radioItem {
  display: inline-flex;
  align-items: center;
  column-gap: 10px;
  line-height: 1;
  cursor: pointer;
}

.radioItem:not(:last-of-type) {
  margin-right: 20px;
}

.radioButton {
  appearance: none;
  position: relative;
  width: 20px;
  height: 20px;
  border: 1px solid #009944;
  border-radius: 9999px;
  cursor: pointer;
}

.radioButton:checked::after {
  content: "";
  position: absolute;
  inset: 0;
  width: 10px;
  height: 10px;
  margin: auto;
  border-radius: 9999px;
  background-color: #009944;
}

.formBtn {
  margin: 10px auto 50px auto;
  display: flex;
  justify-content: center;
  gap: 0 10px;
}

.formBtn input[type="submit"] {
  border: none;
  outline: 0;
  background: #009944 url(../images/arrow_white.png) no-repeat right 20px center;
  background-size: 6px auto;
  border-radius: 5px;
  color: #fff;
  padding: 18px 50px 18px 30px;
  margin: 0 auto;
  font-size: 1.6rem;
  cursor: pointer;
}

.formBtn input[type="submit"]:hover {
  opacity: 0.7;
  transition: 0.3s;
  background-position: right 22px center;
}

@media screen and (max-width: 767px) {

  table.lwrCommonTable.form th,
  table.lwrCommonTable.form td {
    display: inline-block;
    width: 100%;
  }

  table.lwrCommonTable.form span.hissu,
  table.lwrCommonTable.form span.nini {
    font-size: 1rem;
    top: 7px;
    padding: 2px 10px;
  }

  table.lwrCommonTable.form input.sizeM,
  table.lwrCommonTable.form input.sizeL {
    width: 100%;
  }

  table.lwrCommonTable.form textarea {
    height: 10rem;
  }

  .formBtn {
    margin: 30px auto 50px auto;
    display: block;
    text-align: center;
  }

  .formBtn div {
    margin: 10px auto;
  }

  .formBtn input[type="submit"] {
    background: #009944 url(../images/arrow_white.png) no-repeat right 20px center;
    background-size: 6px auto;
    padding: 15px 40px 15px 20px;
    font-size: 100%;
  }

  .formBtn input[type="submit"]:hover {
    opacity: 0.7;
    transition: 0.3s;
    background-position: right 22px center;
  }
}


/***************************************************************************

  スライダー

***************************************************************************/
.sliderBox img {
  border-radius: 4px;
}

.sliderBox .slider-thumbnail img {
  cursor: pointer;
  opacity: 0.5;
}

.sliderBox .slider-thumbnail .swiper-slide-thumb-active img {
  opacity: 1;
}


/***************************************************************************

  アコーディオン

***************************************************************************/
.js-acc {
  margin: 0 0 15px;
  border: 1px solid #D3D3D3;
  background: #fff;
  border-radius: 10px;
}

.js-acc dt {
  padding: 25px;
  font-size: 1.8rem;
  font-weight: 500;
  position: relative;
  z-index: +1;
  cursor: pointer;
  transition-duration: 0.2s;
}

.js-acc dt:hover {
  opacity: 0.7;
}

.js-acc dt small {
  font-size: 1.4rem;
}

.js-acc.faqBox dt {
  background: url(../img/icon_q.png) no-repeat 20px 12px;
  background-size: 50px auto;
  padding-left: 90px;
}

.js-acc .icon_wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 50%;
  right: 20px;
  width: 40px;
  height: 40px;
  margin-top: -20px;
  box-sizing: border-box;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  transform-origin: center center;
  transition-duration: 0.2s;
}

.js-acc .icon {
  display: block;
  width: 20px;
  height: 20px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  transform-origin: center center;
  transition-duration: 0.2s;
  position: relative;
}

.icon_wrap {
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
}

.js-acc .icon:before,
.js-acc .icon:after {
  display: flex;
  content: '';
  background-color: #225A45;
  border-radius: 10px;
  width: 20px;
  height: 2px;
  position: absolute;
  top: 9px;
  left: 0;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  transform-origin: center center;
  transition: 0.2s;
}

.js-acc .icon:before {
  width: 2px;
  height: 20px;
  top: 0;
  left: 9px;
  opacity: 1;
}

.js-acc dt.accOpen .icon_wrap .icon:before {
  opacity: 0;
}

.js-acc dt.accOpen .icon_wrap .icon:after {
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
  transition: 0.3s;
}

.roomBlock .js-acc dd {
  display: none;
  box-sizing: border-box;
}

.js-acc.faqBox dd {
  padding: 10px 30px 20px 90px;
  display: none;
}

@media screen and (max-width: 767px) {
  .js-acc {
    margin: 0 0 10px;
  }

  .js-acc dt {
    padding: 15px 40px 15px 15px;
    font-size: 1.5rem;
  }

  .js-acc dt small {
    font-size: 1.3rem;
  }

  .js-acc.faqBox dt {
    background: url(../img/icon_q.png) no-repeat 15px 12px;
    background-size: 25px auto;
    padding: 12px 55px 12px 50px;
    line-height: 1.4;
  }

  .js-acc .icon_wrap {
    top: 50%;
    right: 10px;
    width: 30px;
    height: 30px;
    margin-top: -15px;
  }

  .js-acc .icon {
    width: 17px;
    height: 17px;
  }

  .js-acc .icon:before,
  .js-acc .icon:after {
    width: 17px;
    top: 6px;
  }

  .js-acc .icon:after {
    left: -1px;
  }

  .js-acc .icon:before {
    width: 2px;
    height: 16px;
    top: -1px;
    left: 6px;
    opacity: 1;
    visibility: visible;
  }

  .js-acc dt.accOpen .icon_wrap .icon:before {
    opacity: 0;
    visibility: hidden;
  }

  .js-acc.faqBox dd {
    padding: 5px 15px 5px 15px;
  }

}
